*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
    color: #333;
}
body{
	font-family: "微软雅黑";
    min-width: 1200px;
}
ul{
    list-style: none;
}
.clearfix{clear: both;}
img{display: block;} 





.top_a{
	width: 100%;
	background:url(../images/top_bg_01.jpg) center 0 no-repeat;
	height: 98px;
}
.top{width: 1200px;margin: 0 auto;height:100px;}
.logo{float: left;margin-top: 5px;}
.xinxi1{float:right;margin-right:15px;}
.xinxi3{float: right;}
.tubiao{float: left;margin-top:36px;}
	
.dizhi{float: left;color: #000; font-size: 14px;border-right: solid 1px #939393;padding-right:10px;margin-top:30px;margin-left: 10px;}
.lianxiren{float: left;color: #000; font-size: 14px;padding-right:10px;margin-top:30px;margin-left: 10px;}
	
.nav{background:url(../images/nav_bj_02.jpg) center 0 no-repeat;width: 100%;}
.nav_n{width:950px;margin: 0 auto;height:45px;}
.nav_n a{line-height: 45px;color:#444;font-size: 16px;float: left;padding: 0 26px;}
.nav_n a:hover{background:url(../images/nea_a_03.jpg) no-repeat;color: #fff;}

.bioati_bj{
	background:url(../images/bt_bj_02.jpg) center 0 no-repeat;
	height: 110px;
	overflow: hidden;
}




.chanpzhans_top{
	margin-top:50px;
	text-align: center;
	font-weight: bolder;
	font-size: 24px;
	color: #007ce5;
}

.chanpzhans_top span{
	font-size: 18px;
	color: #6e6e6e;
	font-weight: 100;
	font-family:Arial;
}
.chanpzhans_ms{
	text-align: center;
	color: #333;
	font-size: 13px;
	margin-top: 6px;
}
.chanpzhans_all{
	width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
}
.chanpzhans_one{
	float: left;
	margin-left:22px;
}

.chanpzhans_one_tu{
	width: 220px;
	height:165px;
	border: 1px solid #efefef;
	overflow: hidden;
}
.chanpzhans_one_tu img{
	width: 100%;
	height:165px;
	overflow: hidden;
	
}
.chanpzhans_one_more{
	width: 220px;
	height:40px;
	color: #666;
	text-align: center;
	line-height:40px;
	border: 1px solid #efefef;
}
.chanpzhans_one:hover .chanpzhans_one_more{
	color: #007ce5;
	
}



.about_r_top img{
	display: inline-block;
	margin-right:5px;
}
.news_top img{
	display: inline-block;
	margin-right:5px;
}
.pro_top img{
	display: inline-block;
	margin-right:5px;
}
.con_top img{
	display: inline-block;
	margin-right:5px;	
}
.sec{width: 1200px;margin: 0 auto;margin-top: 35px;}
.about{
	width: 715px;
	float: left;
}	
.about_l{
	width: 350px;
	height: 228px;
	overflow: hidden;
	float: left;
	border: 1px solid #e5e5e5;
	
}
.about_l img{
	width: 100%;
}
.about_r{
	float: left;
	border: #e5e5e5 1px solid;
	width: 365px;
	height: 228px;
}
.about_r_top{
	width: 364px;
	height: 52px;
	border-bottom: #e5e5e5 1px solid;
	color: #4c4c4c;
	font-size: 18px;
	line-height: 52px;
	font-weight: bold;
	padding-left:18px;
}
.about_r_top a{
	color: #999;
	font-size: 14px;
	float: right;
    margin-right: 20px;
}
.about_r_top a:hover{
	color: #007ce5;
}
.about_r_bottom{
	width: 330px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 26px;
	color:#666;
	margin-top: 22px;
}
.news-1{
	float: right;
	border: #e5e5e5 1px solid;
	width: 460px;
	height: 228px;
}
.news_top{
	width:460px;
	height: 52px;
	border-bottom: #e5e5e5 1px solid;
	color: #4c4c4c;
	font-size: 18px;
	line-height: 52px;
	font-weight: bold;
	padding-left:18px;
}
.news_top a{
	color: #999;
	font-size: 14px;
	float: right;
    margin-right: 20px;
}
.news_top a:hover{
	color: #007ce5;
}
.news_bottom{
	width: 420px;
	margin: 0 auto;
	margin-top: 27px;
}
.news_bottom a{
	display: block;
	margin-bottom: 13px;
	color: #666;
	
}
.news_bottom a span{
	float:right;
	color: #999;
}
.news_bottom a:hover{
	color: #007ce5;
}
.news_bottom a:hover span{
	color: #000;

}
.pro_cen{
	float: left;
	border: #e5e5e5 1px solid;
	width:795px;
	height: 276px;
}
.pro_top{
		width:795px;
	height: 52px;
	border-bottom: #e5e5e5 1px solid;
	color: #4c4c4c;
	font-size: 18px;
	line-height: 52px;
	font-weight: bold;
	padding-left:18px;
}
.pro_top a{
	color: #999;
	font-size: 14px;
	float: right;
    margin-right: 20px;
}
.pro_top a:hover{
	color: #007ce5;
}
.jiantou_l{
	margin-top:100px;
	float: left;
	margin-left: 8px;
}

.pro_img img{
	width:218px;
	height: 163px;
	overflow: hidden;
	border: #bfbfbf 1px solid;
}

.pro_one{

	width: 218px;
	text-align: center;
	float: left;
	margin-left:35px;
	margin-top:30px;
	
}
.pro_bottom{
	width: 795px;
	
}
.pro_mingzi{
	font-size: 16px;
	margin-top: 20px;
	color: #007ce5;
}

.jiantou_r{
	margin-top:100px;
	float: left;
	margin-left:22px;
}

.con_r{float:right;
	border: #e5e5e5 1px solid;
	width: 380px;
	height: 276px;}



.con_top{
	
	height: 52px;
	border-bottom: #e5e5e5 1px solid;
	color: #4c4c4c;
	font-size: 18px;
	line-height: 52px;
	font-weight: bold;
	padding-left:18px;
}
.con_top a{
	color: #999;
	font-size: 14px;
	float: right;
    margin-right: 20px;
}
.con_top a:hover{
	color: #007ce5;
}
.lxian{
	
}
.lx_erweima{
	float: left;
    width: 100px;
    margin-top:40px;
    margin-left:15px;
    text-align: center;
} 
.lx_erweima img{
	margin-bottom:6px;
}
.con_bottom{
	float: right;
    width: 255px;
    margin: 0 auto;
    font-size: 13px;
    color: #666;
    margin-top: 12px;
    line-height: 24px;
}

.foot_co{
	background:url(../images/di_bj_02.jpg) center 0 no-repeat;
	text-align: center;
	width: 100%;
	height: 100px;
	color: #444;
	margin-top: 30px;
	line-height: 28px;
	padding-top: 10px;
}
.foot_co a{
    position: relative;
}

.foot_co a img{
    position: absolute;
    right: -25px;
    top: 0;
    z-index: 999;
}

.tempWrap{
	width: 1200px !important ;
}









/*main css*/
.izl-rmenu{position:fixed;left:50%;margin-left:532px;bottom:10px;padding-bottom:73px;background:url(../image/r_b.png) 0px bottom no-repeat;z-index:999;}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative;display: block;}
.izl-rmenu .btn-qq{background:url(../image/r_qq.png) 0px 0px no-repeat;background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../image/r_qq.png) 0px 0px no-repeat;background-color:#6da9de;text-decoration:none;display:block;}
.izl-rmenu .btn-wx{background:url(../image/r_wx.png) 0px 0px no-repeat;background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../image/r_phone.png) 0px 0px no-repeat;background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b;position:absolute;width:160px;left:-160px;top:0px;line-height:73px;color:#FFF;font-size:18px;text-align:center;display:none;}
.izl-rmenu .btn-top{background:url(../image/r_top.png) 0px 0px no-repeat;background-color:#666666;display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}












































/*详情*/
/* 垂直居中 */
.small-img{
    display: flex;
    align-items:center;
    justify-content: center;
}
.clearfix:before,
.clearfix:after{
  display: table;
  line-height: 0;
  content: "";
}
.magnifier{
    width: 500px;
    position: relative;
    float: left;
    margin-bottom: 34px;
}
.magnifier-container{
    width: 500px;
    height: 500px;
    overflow: hidden;
    position: relative;
    border: 1px solid #ddd;
}
.move-view{
    width: 100px;
    height: 100px;
    position: absolute;
    background-image: url('../image/move-box.png');
}
.images-cover{
    height: 100%;
    width: 100%;
    position: relative;
}
.images-cover img{
    position: absolute;
}
.magnifier-assembly{
    height: 92px;
    overflow: hidden;
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
}
.magnifier-btn{
    position: absolute;
    font-family: "宋体";
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -40px;
}
.magnifier-btn span{
    line-height: 80px;
    height: 80px;
    width: 20px;
    background-color: #6e6e6e;
    color: #fff;
    display: block;
    z-index: 9998;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    border-radius: 3px;
}
.magnifier-btn .magnifier-btn-left{
    float: left;
}
.magnifier-btn .magnifier-btn-right{
    float: right;
}
.magnifier-line{
    position: relative;
    overflow: hidden;
    height: 92px;
}
.magnifier-line ul{
    display: block;
    font-size: 0;
    width: 10000%;
    position: absolute;
    left: 0;
    z-index: 9997;
}
.magnifier-line li{
    float: left;
    width: 100px;
    cursor: pointer;
}
.magnifier-line ul > .active .small-img{
    border-color: #bbb;
}
.small-img{
    height: 78px;
    padding: 1px;
    margin: 5px;
    overflow: hidden;
    border: 1px solid #ddd;
    text-align: center;
}
.small-img img{
    max-width: 100%;
    max-height: 100%;
}
.magnifier-view{
    width: 100%;
    height: 100%;
    position: absolute;
    right: -105%;
    top: 0;
    z-index: 9999;
    background-color: #fff;
    display: none;
    overflow: hidden;
}
.magnifier-view img{
    display: block;
}
.animation03{
    transition: all 0.3s ease-in 0.1s;
    -ms-transition: all 0.3s ease-in 0.1s;
    -moz-transition: all 0.3s ease-in 0.1s;
    -webkit-transition: all 0.3s ease-in 0.1s;
    -o-transition: all 0.3s ease-in 0.1s;
}
.abstractTop{
    width: 100%;
    height: 40px;
    border-bottom:1px solid #ccc;
    line-height: 40px; 
}
.abstractTop>div{
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.abstractTop>div>div:nth-child(1){
    float: left;
    width: 330px;
}
.abstractTop>div>div:nth-child(1)>img{
    float: left;
    width: 26px;
    margin-top: 10px;
}
.abstractTop>div>div:nth-child(1)>div{
    width: 810px;
}
.abstractTop>div>div:nth-child(1)>div>a{
    color: #333;
}
.prodDeta{
    width: 1200px;
    overflow: hidden;
    margin: 40px auto;
}

.detairqRight{
  float: right;
    width: 357px;
    overflow: hidden;  
}

.detairqRight p{

}
.detairqRight div{
    margin-top: 20px;
}
.detairqRight a{
    display: inline-block;
    width: 120px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #0571cc;
    color: #fff;
    font-size: 14px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px;
    border-radius: 4px;
}
.detairqRight button{
          width: 165px;
    display: inline-block;
    margin: 0 10px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #ddd;
    color: #666;
    font-size: 13px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px;
    border-radius: 4px;  
}





/*.details3Right{
    float: right;
    width: 635px;
}
.details3Right>h3{
    margin-top: 0;
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #ccc;
}
.details3Right>p{
    
}*/
.details3Right>a>button{
        display: inline-block;
    width: 130px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #0170c1;
    color: #fff;
    font-size: 14px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px;
    border-radius: 4px;
}
.details3Right>button{
        width: 230px;
    display: inline-block;
    margin: 0 10px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #ddd;
    color: #666;
    font-size: 13px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px;
    border-radius: 4px;
}


.details3xq{
    width: 100%;
    margin: auto;
    overflow: hidden;
}
.details3xq>h5{
    border-bottom: 1px solid #ccc;
    height: 43px;
    line-height: 43px;
    font-size: 19px;
    color: #8dbd58;

}
.rb2{
        display: block;
    text-align: center;
    margin-top: 26px;
    margin-bottom: 16px;
    font-size: 20px;
    height: 21px;
}
.rb3{
        text-align: center;
    border-bottom: 1px dashed #ccc;
    border-top: 1px dashed #ccc;
    height: 48px;
    line-height: 48px;
    font-size: 10px;
    display: block;
    margin-bottom: 30px;
}










.scroller{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 45px;

}
.scroller a:nth-child(1){
/*    margin-left: 0;*/
}
.scroller a{
    display: block;
    margin-left: 38px;
    margin-top: 8px;
}

.scroller div{
    text-align: center;
    margin-top: 10px;
    color: #333;
    font-size: 16px;
}

.scroller img{
    width: 271px;
    height: 162px;
    border: 1px solid #0571cc;
}


.detais{
    margin-bottom: 30px;
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #f2f2f2;
    background-color: #0571cc;
    font-size: 19px;
    padding: 0 29px;
    color: #fff;
    border-radius: 5px;
}











/**/
.allCenter{
    width: 1200px;
    overflow: hidden;
    margin:20px auto;
}
.allCenterLeft{
    float: left;
    width: 226px
}
.allCenterLeft>h5{
    width: 226px;
    height: 70px;
    background: #0571cc;
    margin-top: 0;
    font-size: 22px;
    color: #fff;
    text-align: center;
    padding: 13px 0;
    line-height: 22px;
}
.allCenterLeft>h5>p{
    font-size: 12px;
    font-weight: 500;
    text-align: center; 
}

.containers{
    width: 226px;
}
.rows{
    width: 226px;
}

.panel-level-1 {
    margin:0;
    padding:0;
    list-style:none;
}
.panel-level-1 li {
    white-space:nowrap;
}
.panel-level-1 a {
    color: #666;
    text-decoration: none;
    text-align: left;
    font-size: 14px;
    line-height: 30px;
    display: block;
    padding-left: 15px;
}
.panel-level-1 a:hover {
    color:#0571cc;
    text-decoration:none;
}
.panel-level-1 > li {
    border-bottom: 1px solid #ccc;
    width: 226px;
    overflow: hidden;
    margin-bottom: 10px;
}
.panel-level-2 > li {
    margin-bottom:10px;
        padding-left: 10px;
}
.panel-level-3 > li {
    padding-left: 10px;
}

.panel-level-1 li:hover a{
    padding-left: 20px;
    transition: 0.5s linear;
}

.panel-level-3{
    display: none;
}

.panel-level-2{
    display: none;
}


.lainxi{
    width: 226px;
    margin-top: 10px;
    overflow: hidden;
    border: 1px solid #ccc;
}

.lainxi li{
    
}
.lainxi a{
    display: block;
    text-align: center;
    color: #333;
    line-height: 43px;
    
}














.allCenterRight{
    float: right;
    width: 900px;
    overflow: hidden;
}

.allRight{
    width: 900px;
}
.rb1 {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #0571cc;
    margin-bottom: 15px;
    overflow: hidden;

}
.ttit{
    float: left;
    font-size: 24px;
    color: #0571cc;
}
.rb1 .weizhi{

}
.rb1 .weizhi a{
    color: #333;
}
.rb1 .weizhi a:hover{
    color: #0571cc;
}

.nnlist li {
    height: 134px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
.nnlist .rq {
    float: left;
    width: 107px;
    height: 107px;
    text-align: center;
    color: #fff;
    background: #464646;
}
.rq>img {
    display: block;
    width: 100%;
    height: 100%;
}
.nnlist .xx {
    float: right;
    width: 767px;
}
.nnlist .wz {
    font-size: 16px;
}
.wz>a {
    color: #333;
}
.nnlist .jj {
    color: #888;
    line-height: 20px;
    margin-top: 5px;
}


.canp{
    display: block;
    float: left;
    margin-bottom: 10px;
    width: 300px;
    min-height: 180px;
    overflow: hidden;

}
.canp img{
    width: 280px;
    height: 200px;
    border: 1px solid #ccc;
}
.canp div{
    text-align: center;
    color: #333;
    margin-top: 10px;
}
.canp span{
    font-size: 19px;
    color: #09F;
}
.canp>a{
       display: block;
    width: 271px;
}

.canp:hover div{
    transition: 0.3s linear;
    color: #0571cc;
}
.canp:hover img{
    transition: 0.3s linear;
    border: 1px solid #0571cc;
}



.pro_miaoshu{
	font-size: 12px;

	margin-top: 0px!important;
}







